.b-column {
	float:left;
	width:300px;
	height:100%;
}

.b-column_collapsed {
	width:31px;
}

.b-column_district {
	background:#e9f0fa;
}

.b-column_liquid {
	float:none;
	width:auto;
}

.b-column_left {
	margin-left:600px;
}

.b-column_right {
	margin-right:600px;
}

.b-column_center {
	margin:0 300px;
}

.b-column_fix-left {
	margin-left:-100%;
}

.b-column_fix-right {
	margin-left:-300px;
}

.b-column .header {
	font-size:.8em;
	line-height: 20px;
	font-weight:bold;
	color:#3F3F3F;
	min-height:20px;
	position:relative;
	z-index:300;
	padding:5px 10px;
	background:#d5d9dc url(../../../img/article-header-bg.png) repeat-x;
	border-bottom: 1px solid #75787e;
}

.b-list-document-text .header a.b-header-link,
.b-column .header a.b-header-link {
	color: #3f3f3f;
	padding-left: 24px;
	position: relative;
	text-decoration: none;
	float: left;
}

.b-list-document-text .header a.b-header-link i,
.b-column .header a.b-header-link i {
	background: url(../../../img/icons.png) no-repeat;
	height: 16px;
	left: 0;
	margin-top: -10px;
	position: absolute;
	top: 50%;
	width: 16px;
}
.b-list-document-text .header a.b-header-link i.link,
.b-column .header a.b-header-link i.link { background-position: -65px -60px; }

.b-column .header_grad {
	color:#fff;
	text-shadow:-1px -1px 1px #515865;
	min-height:19px;
	border-bottom-color:#2d3038;
	background:#606876 url(../../../img/search-sort-bg.png) repeat-x;
}

.b-column .header object {
	display:none;
}

.b-column .header ins {
	text-decoration:none;
	display:block;
}

.b-column_collapsed .header span {
	display:block;
	cursor:pointer;
	white-space:nowrap;
	margin:155px 0 0;
	-moz-transform:rotate(-90deg);
	-webkit-transform:rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform:rotate(-90deg);
}

.b-column_collapsed .header object {
	display:block;
}

.b-column_collapsed .header ins {
	display:none;
}

.b-column .header, .b-column .body {
	border-right: 1px solid #b8b8b8;
}

.b-column_collapsed .header {
	width:30px;
	padding:0;
	border-bottom:none;
	border-right:1px solid #75787e;
	overflow:hidden !important;
}

.b-column_collapsed .body {
	display:none;
}

.l-fix-columns_right .b-column .header, .l-fix-columns_right .b-column .body, .b-column_fix-right .header, .b-column_fix-right .body {
	border-right:none;
	border-left:1px solid #75787e;
}

.b-column_liquid .header, .b-column_liquid .body {
	border-right:none;
}

.b-column .column-toggler {
	position:absolute;
	top:12px;
	right:10px;
	width:4px;
	height:8px;
	overflow:hidden;
	cursor:pointer;
	background:url(../../../img/icons.png) -29px 0 no-repeat;
}

.b-column_collapsed .column-toggler {
	background-position:-33px 0;
}
